fieldset {border: 0; margin:1em 14px 1em 0; text-align: center; }
input, label, textarea {font:100 1em "Lucida Grande", Verdana, sans-serif; color:#444; margin-right: 7px; border: 1px solid #c8d8f2; }
label {border:none; }
form.login {padding-right:7px; text-align:left; color:#666; }
.login label {margin-top:0.3em; color:#666; }
.login input {margin-bottom:0.3em; }
input.text {width: 200px; padding: 0.25em; }
input.checkbox {border:none; }
.login input.text {width:120px; }
input.submit {height:1.9em; border:none; vertical-align:top; }
.login input.submit {text-align:right; }
textarea {width: 100%; }

.contact fieldset {margin-right: 7px; border: 1px solid #c8d8f2; padding: 3px; background-color: #fff; }
.contact fieldset.multipleinputs, .forward fieldset.multipleinputs {text-align: left; }
.contact fieldset div {background-color: #ebeffb; padding: 14px; }
.forward fieldset div {background-color: #fff; }
.forward hr {margin-top:14px; }
fieldset div div {padding: 0; margin-top:0.8em; margin-bottom: 0.2em; }
.submissions label {float: left; width:140px; text-align: left; }
.submissions .secondline {margin-left:149px; }
.submissions .secondline label {float:none; width: inherit; }
.submissions textarea {width: 360px; }
.robot {display:none; }

ul, ol {margin: 0 14px 7px 3px; }
li {margin: 0 0 1em 14px; }
ul.starred {list-style: circle outside url(../img/bullet_star.png); }
ul.ticked {list-style: circle outside url(../img/bullet_red.png); }
ol {list-style: decimal outside; }

.submit_button {padding:2px; background:#ebeffb; border:1px solid #c8d8f2; color:#36c; float:right; margin-right:14px; cursor:pointer; }
.submit_button:hover, .hvr {background:#c8d8f2; color:#333; } 
div.edbuttons {text-align:center; }
div.edbuttons input.submit_button {float:none; margin-top:1.5em; }

.icon_withdrawn {margin-right:7px; }

.date_cells {float:left; width:122px; margin-right:7px; border-right:1px solid #eee; }
.inline_h3 {color:#666; text-transform:uppercase; }
.date_cells .inline_h3 {width:115px; background-color:#eee; display:block; text-transform:none; }

.last_date_cell {margin-right:0; border-right:none; }
.last_date_cell .inline_h3 {width:122px; }

.date_cells p {margin-bottom:0; margin-right:0; }
.date_cells {margin-bottom:7px; }

p.pastsubs {margin-top:0; margin-bottom:0; margin-left:0; padding:0.6em 2px; }
p.altbkgd {background:#eee; }


div.open_sub {border-top:1px solid #eee; clear:both; margin-right:14px; padding-top:0.7em; }
div.open_sub p.pastsubs {margin-right:0; margin-top:0; }
div.lastsub {border-bottom:1px solid #eee; }
div.expandedsub {border-top:2px solid #ccc; border-bottom:1px solid #ccc; margin-bottom:1px; }
div.hoversub {background:#ffe; }
div.subright {background:#eee; float:left; padding:0.2em; margin-right:7px; margin-top:-0.2em; }
div.subright p {margin:0; }
div.subleft p.showcomments {float:right; margin:2.6em 0 0; padding:0; }
div.subright .input_radio {border:0; height:1.3em; margin:0; padding:0; }
div.subright input {vertical-align:bottom!important; vertical-align:middle; }
div.hide, div.c2a {display:none; }

body.fullpage p.pastsubs {padding-left:72px; }
body.fullpage p.altbkgd {background:#feffee; }
body.fullpage div.open_sub {border-top:1px solid #efefee; padding-top:0; }
body.fullpage div.lastsub {border-bottom:1px solid #efefee; }
body.fullpage div.subright {background:inherit; color:#666; font-size:10px; text-transform:uppercase; width:60px; }
body.fullpage div.subleft {padding-left:72px; }

div.subwrap {border-top:1px solid #efefee; clear:both; margin-right:14px; padding:0.5em 0; }
div.alt {background:#feffee; }
div.subwrap p.pastsub {margin:0; padding-left:72px; }
div.subextras, div.subextras2 {padding-left:72px; }